KDE Updaten

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von -=Lava186=-, 24.05.2007.

  1. #1 -=Lava186=-, 24.05.2007
    -=Lava186=-

    -=Lava186=- .::Feel The 2.6 Force::.

    Dabei seit:
    11.05.2007
    Beiträge:
    94
    Zustimmungen:
    0
    Ort:
    /home/Lava186
    Heute wollte ich meine Suse 10.2 Distri auf KDE 3.5.7 updaten, da ich aber kein internet habe und mich im prinzip auf das Schulinternet verlassen muss habe ich mir in der Schule alle SuSE Rpms gezogen für x86_64...

    aber wie mache ich dann ein richtiges Manuellesupdate?
    wenn ich versuche die RPM dateien zu installieren werden sie in YAST immer rot dargsetellt was ja heußt das sie nicht richtig funktionieren, aber was muss ich denn genau machen?
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 gropiuskalle, 24.05.2007
    gropiuskalle

    gropiuskalle terra incognita

    Dabei seit:
    01.07.2006
    Beiträge:
    4.857
    Zustimmungen:
    0
    Ort:
    Berlin
    Ich kann mir kaum vorstellen, dass Du Dir alle Pakete gezogen hast, die für ein vollständiges KDE-update notwendig sind, denn das müssten wirklich dutzende sein (da ja mit einem KDE-update sämtliche KDE-Anwendungen (also auch Kopete, Konqueror, Kate etc.ebenfalls aktualisiert werden müssen). Um wirklich jede Abhängigkeit aufzulösen, müssen solch umfangreiche updates mit einem laufenden System abgepasst werden - es sei denn, Du hast das gleiche Wissen um Abhängigkeiten wie Dein Paketmanager.
     
Thema:

KDE Updaten

Die Seite wird geladen...

KDE Updaten - Ähnliche Themen

  1. PHP Version von 5.3 auf 5.4 Updaten (Centos 6.5)

    PHP Version von 5.3 auf 5.4 Updaten (Centos 6.5): Hallo zusammen, ich bin ein totaler Anfänger was Linux betrifft und benötige daher Unterstützung von euch Profis. Ich möchte gerne für...
  2. debian lenny updaten per apt-get?

    debian lenny updaten per apt-get?: hallo zusammen habe auf meinem sparc-rechner nun wieder debian lenny installiert, da das besser läuft als "squeeze" und "wheezy". nun wollte...
  3. Komisches Problem bei updaten des Systems

    Komisches Problem bei updaten des Systems: [solved] Komisches Problem bei updaten des Systems Ich bekomme folgende Fehlermeldung wenn er versucht, das Paket akonadi-server zu installieren....
  4. Von Etch nach Lenny updaten

    Von Etch nach Lenny updaten: Reicht es aus einfach die Source.list auf Lenny zu ändern und ein Dist-Upgrade auszuführen? Oder gibt es sonst noch was, worauf ich achten sollte...
  5. OpenOffice 2.4 updaten?

    OpenOffice 2.4 updaten?: hi wie kann ich OpenOffice 2.4 unter (K)Ubuntu auf 3.0 updaten? mfg